KLA10226
Multiple vulnerabilities in WahtsUp Gold

Updated: 06/18/2020
Detect date
?
10/20/2004
Severity
?
Critical
Description

Multiple serious vulnerabilities have been found in WhatsUp Gold. Malicious users can exploit these vulnerabilities to cause denial of service or execute arbitrary code. Below is a complete list of vulnerabilities

  1. Unknown vectors can be exploited remotely via a specially designed GET request;
  2. A buffer overflow can be exploited remotely via a specially designed instance name.
Affected products

Ipswitch WhatsUp Gold versions 8.03 and earlier

Solution

Update to latest version

Impacts
?
ACE 
[?]

DoS 
[?]
Related products
Ipswitch WhatsUp Gold
CVE-IDS
?
CVE-2004-07995.0Critical
CVE-2004-07987.5Critical
Exploitation

The following public exploits exists for this vulnerability:

https://www.exploit-db.com/exploits/566

Find out the statistics of the vulnerabilities spreading in your region